package com.tomastc.ht_nki.ListData;

public class OutboundPickingDetail_item {
    String no;
    String id;
    String invoice_no;
    String order_no;
    String do_no;

    String ticket_no;
    String parts_no;
    String parts_name;
    String qty;
    String unit_qty;
    String action_type;
    String action_act_qty;
    String status;
    String ref_id;
    String ref_type;
    String shipping_limit;
    String lot_no;
    String trucker_no;
    String cont_no;
    String location_list ;
    String count_do_no;
    String count_status;
    String location_id;
    String sumAction_act_qty ;



    public OutboundPickingDetail_item(


            String no,
            String id,
            String invoice_no,
            String order_no,
            String do_no,
            String ticket_no,
            String parts_no,
            String parts_name,
            String qty,
            String unit_qty,
            String action_type,
            String action_act_qty,
            String status,
            String ref_id,
            String ref_type,
            String shipping_limit,
            String lot_no,
            String trucker_no,
            String cont_no,
            String location_list,
            String count_do_no,
            String count_status,
            String location_id,
            String sumAction_act_qty



    ) {

        this.no = no;
        this.id = id;
        this.invoice_no = invoice_no;
        this.order_no = order_no;
        this.do_no = do_no;
        this.ticket_no = ticket_no;
        this.parts_no = parts_no;
        this.parts_name = parts_name;
        this.qty = qty;
        this.unit_qty = unit_qty;
        this.action_type = action_type;
        this.action_act_qty = action_act_qty;
        this.status = status;
        this.ref_id = ref_id;
        this.ref_type = ref_type;
        this.shipping_limit= shipping_limit;
        this.lot_no= lot_no;
        this.trucker_no= trucker_no;
        this.cont_no= cont_no;
        this.location_list = location_list;
        this.count_do_no = count_do_no;
        this.count_status = count_status;
        this.location_id = location_id;
        this.sumAction_act_qty = sumAction_act_qty;



    }








    public String getCont_no() {
        return cont_no;
    }

    public void setCont_no(String cont_no) {
        this.cont_no = cont_no;
    }

    public String getTrucker_no() {
        return trucker_no;
    }

    public void setTrucker_no(String trucker_no) {
        this.trucker_no = trucker_no;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getShipping_limit() {
        return shipping_limit;
    }

    public void setShipping_limit(String shipping_limit) {
        this.shipping_limit = shipping_limit;
    }

    public String getRef_type() {
        return ref_type;
    }

    public void setRef_type(String ref_type) {
        this.ref_type = ref_type;
    }

    public String getRef_id() {
        return ref_id;
    }

    public void setRef_id(String ref_id) {
        this.ref_id = ref_id;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getAction_act_qty() {
        return action_act_qty;
    }

    public void setAction_act_qty(String action_act_qty) {
        this.action_act_qty = action_act_qty;
    }

    public String getAction_type() {
        return action_type;
    }

    public void setAction_type(String action_type) {
        this.action_type = action_type;
    }

    public String getUnit_qty() {
        return unit_qty;
    }

    public void setUnit_qty(String unit_qty) {
        this.unit_qty = unit_qty;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }

    public String getParts_name() {
        return parts_name;
    }

    public void setParts_name(String parts_name) {
        this.parts_name = parts_name;
    }

    public String getParts_no() {
        return parts_no;
    }

    public void setParts_no(String parts_no) {
        this.parts_no = parts_no;
    }

    public String getDo_no() {
        return do_no;
    }

    public void setDo_no(String do_no) {
        this.do_no = do_no;
    }

    public String getOrder_no() {
        return order_no;
    }

    public void setOrder_no(String order_no) {
        this.order_no = order_no;
    }

    public String getInvoice_no() {
        return invoice_no;
    }

    public void setInvoice_no(String invoice_no) {
        this.invoice_no = invoice_no;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getLocation_list() {
        return location_list;
    }

    public void setLocation_list(String location_list) {
        this.location_list = location_list;
    }

    public String getCount_do_no() {
        return count_do_no;
    }

    public void setCount_do_no(String count_do_no) {
        this.count_do_no = count_do_no;
    }
    public String getCount_status() {
        return count_status;
    }

    public void setCount_status(String count_status) {
        this.count_status = count_status;
    }


    public String getLocation_id() {
        return location_id;
    }

    public void setLocation_id(String location_id) {
        this.location_id = location_id;
    }

    public String getNo() {
        return no;
    }

    public void setNo(String no) {
        this.no = no;
    }

    public String getTicket_no() {
        return ticket_no;
    }

    public void setTicket_no(String ticket_no) {
        this.ticket_no = ticket_no;
    }

    public String getSumAction_act_qty() {
        return sumAction_act_qty;
    }

    public void setSumAction_act_qty(String sumAction_act_qty) {
        this.sumAction_act_qty = sumAction_act_qty;
    }



}
